常见问题

文档中心 > SSL 证书 > 产品简介 > 浏览器兼容性测试报告

浏览器兼容性测试报告

最近更新时间:2020-10-23 17:08:25

腾讯云官网售卖证书与市场主流浏览器版本兼容,具体兼容性测试报告如下:

浏览器 SecureSite EV 型 Geotrust EV 型 Wotrus EV 型
DNSPod
国密标准(SM2)
EV 型
SecureSite OV 型 Geotrust OV 型 Wotrus OV 型
DNSPod
国密标准(SM2)
OV 型
TrustAsia G5 DV 型
Geotrust DV 型 Wotrus DV 型
DNSPod
国密标准(SM2)
DV 型
IE6(有 SHA2 补丁) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
IE(8+) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
QQ(9.5.1/9.5.2) CT 错误 CT 错误 支持 CT 错误 CT 错误 CT 错误 支持 CT 错误 CT 错误 CT 错误 支持 CT 错误
QQ(7+) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
百度(6+) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
遨游(4.4+) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
360(8.1) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
360(6+) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
UC(5+) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
搜狗(6+) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
猎豹(3+) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
2345(7.1+) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
枫叶(2+) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
世界之窗(3.6+) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
Opera(34+) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
Safari(5+) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
Edge 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
Firefox(25+) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
Chrome(53/54) CT 错误 CT 错误 支持 CT 错误 CT 错误 CT 错误 支持 CT 错误 CT 错误 CT 错误 支持 CT 错误
Chrome(46+) 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误 支持 支持 支持 CT 错误
密信 CT 错误 CT 错误 CT 错误 支持 CT 错误 CT 错误 CT 错误 支持 CT 错误 CT 错误 CT 错误 支持
360国密 CT 错误 CT 错误
CT 错误
支持 CT 错误 CT 错误
CT 错误
支持 CT 错误 CT 错误
CT 错误
支持
红莲花 CT 错误 CT 错误 CT 错误 支持 CT 错误 CT 错误 CT 错误 支持 CT 错误 CT 错误 CT 错误 支持
注意:

CT(Certificate Transparency)为 Google 浏览器提供用于监测和审核 HTTPS 证书的策略,因 Chrome(53/54)版本内核 BUG,SecureSite CA 机构所有2016年6月1日之后的证书都会被此问题影响出现 CT 错误的情况,Chrome 方面在第一时间通过自动补丁方式处理了此问题,并在55版本修复此问题,在能正常连接 Chrome 的服务器的客户都不会被此问题影响,但因中国大部分用户不能访问到 Chrome 的服务器,所以建议升级至55+版本来解决这个问题。同时 QQ 浏览器使用 Chromium(53/54)版本内核也受到影响。
具体问题和公告可查看 链接